Subject: Re: 1/72nd Scale Hasegawa F/A-18C VFA-113 STINGERS
From: "Steve Bamford ARC" <[email-masked]>
To: "Nenad Mitrovic" <[email-masked]>
Date: Sun, 22 Feb 2004 14:04:37 -0800

Hi Nenad,
Thanks for sending in your F-18 article.  It looks excellent.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Nenad Mitrovic 
  To: [email-masked] 
  Sent: Wednesday, January 28, 2004 7:29 AM
  Subject: 1/72nd Scale Hasegawa F/A-18C VFA-113 STINGERS 

  Steve,

  Please find attached my article for ARC.

  I get a lot from your website, and would like to give you something in return. It's not as white hot as some of the models I have seen on there. I hope you like it

  Regards

  Nenad